Package org.eclipse.net4j.util.ui.views

## Interface IElementFilter

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface IElementFilter

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `filter​(java.lang.Object element)` |

- - ### Method Detail

    - #### filter

          boolean filter​(java.lang.Object element)